/*
CSE 190 M
style sheet for Marty's resume page
*/

body {
	font-size: 15pt;
	background-image: url("money.jpg");
	background-repeat: repeat-y;
	background-position: 100% 0%;
}

em {
	background-color: yellow;
}

h1 {
	text-align: center;
}

h1, h2 {
	color: green;
	font-size: 30pt;
	font-style: italic;
}

h2 {
	font-size: larger;
	text-decoration: underline;
}

ol {
	list-style-type: armenian;
}

p {
	font-family: Kickassica, Helvetica, sans-serif;
}

strong {
	font-weight: normal;
	color: red;
	font-style: italic;
}

#skills {
	color: red;
	font-size: 64pt;
}

#super {
	color: fuchsia;
}

.awesome {
	color: yellow;
	text-decoration: overline underline;
}
